/*
Name: Theme Style
Description: Theme Style
Author: FIT di Formato Iovino Tiziano
Author URI: https://fitsolution.net
Template: Avada
Version: 2.0
*/

:root {
	--scrollbar-thumb: var(--awb-color4);
	--scrollbar-track: transparent;
	--scrollbar: transparent;
	--scrollbar-width: 12px;
}
::-moz-selection {
	background-color: var(--awb-color4);
	color: #ffffff;
}
::selection {
	background-color: var(--awb-color4);
	color: #ffffff;	
}
html {
    -webkit-tap-highlight-color: transparent;
 }
 ::-webkit-scrollbar {
	background: var(--scrollbar-bg);
	width: var(--scrollbar-width);
}
::-webkit-scrollbar-track {
    background: var(--scrollbar-track);	
    -webkit-box-shadow: none;
}
::-webkit-scrollbar-thumb {
    background: var(--scrollbar-thumb);
    border-radius: 0px;	
    -webkit-box-shadow: none;
}
body {
	-moz-user-select: none;
	-khtml-user-select: none;
	-webkit-user-select: none;
	user-select: none; 
}
.fusion-sticky-container:not(.fusion-sticky-spacer) {
	transition: unset;
}
.fusion-sticky-container.fusion-sticky-transition {
    background-color: var(--awb-sticky-background-color);
	transition: unset;	
    min-height: var(--awb-sticky-height);
}
#header-main.fusion-sticky-container:not(.fusion-sticky-transition) {
  box-shadow: 0px 0px 30px -10px rgba(0, 0, 0, 0.0);
}
#header-main.fusion-sticky-container.fusion-sticky-transition {
  border: unset;
}
#site-logo {
	transform-origin: left;
	transition: all .3s linear;	
}
.fusion-sticky-container:not(.fusion-sticky-spacer) {
    transition: min-height .3s ease-in-out;
}
.fusion-footer {
    font-size: 16px;
	z-index: 0;
}
@media only screen and (max-width: 1024px) {
	.fusion-text,
	.fusion-checklist .fusion-li-item *,	
	.fusion-form-checkbox label,
	.fusion-alert,
	.fusion-button {
		font-size: 1rem !important;
	}
}
#toTop {
	z-index: 9999;
}
.to-top-right #toTop {
    right: 15px;
    bottom: -4px !important;
    height: 40px !important;
    width: 48px !important;
}
.fusion-breadcrumbs {
	text-transform: none;
	letter-spacing: 0.02em;
	line-height: 1em;
}
.fusion-breadcrumbs a:hover {
	color: var(--breadcrumbs_text_hover_color) !important;
}
li.fusion-breadcrumb-item:first-child {
	display: none !important;
}
li.fusion-breadcrumb-item:last-child,
span.breadcrumb_last {
	font-weight: 600;
	color: var(--breadcrumbs_text_hover_color) !important;
}
.fusion-breadcrumbs .awb-breadcrumb-sep:last-child:after {
	display: none;
}
.ilightbox-toolbar a.ilightbox-close:hover {
    background-color: var(--awb-color4) !important;
}
.ilightbox-toolbar a:hover {
    background-color: var(--awb-color4) !important;
}
.ilightbox-holder .ilightbox-inner-toolbar {
    display: none;
}
.ilightbox-holder.metro-black .ilightbox-inner-toolbar .ilightbox-title {
    color: #fff;
    text-align: center;
}
.ilightbox-holder div.ilightbox-container {
    position: relative;
    width: 100%;
    height: 100%;
    overflow: hidden;
    border-radius: 20px;
    margin-top: 20px;
}
.ilightbox-thumbnails.metro-black .ilightbox-thumbnails-grid .ilightbox-thumbnail img {
    border: 2px solid #000;
    box-shadow: 0 0 10px rgba(0, 0, 0, .8);
    border-radius: 0;
    border-radius: 10px;
}
.ilightbox-holder.supportTouch div.ilightbox-container {
    overflow: hidden;
}
.ilightbox-holder.metro-black .ilightbox-container .ilightbox-caption {
    text-align: center;
    display: none !important;
}
.fusion-grid-column .fusion-gallery-image div {
    padding: inherit;
    border-radius: inherit;
    background: inherit;  	
}	
.awb-include-to-toc :is(h2,h3,h4)::before {
    content: "";
    display: block;
    height: 130px;
    margin: -130px 0 0;
}
.fusion-form-form-wrapper .fusion-form-field .fusion-form-input:hover:not(:focus) {
    border-color: var(--awb-form-border-color);
}
.fusion-form-form-wrapper .fusion-form-field .fusion-form-checkbox {
    justify-content: center;
    text-align: center;
    padding: 0 4%;
}
.fusion-alert.awb-alert-close-boxed .close {
  font-size: 16px;
  border: none;
  border-radius: 50%;
  background: var(--awb-color4);
  color: #fff;
}
.fusion-alert.awb-alert-close-boxed .close:hover {
  background-color: var(--awb-color5);
  color: var(--awb-color4);
}
.fusion-form-form-wrapper .fusion-form-field.error .fusion-form-input {
    box-shadow: none;
}
.fusion-form-form-wrapper .fusion-form-field.error .fusion-form-input, .fusion-form-form-wrapper .fusion-form-field.error .fusion-form-upload-field {
    border-color: var(--awb-form-focus-border-color) !important;

}
.fusion-form-form-wrapper .fusion-form-field.error input, .fusion-form-form-wrapper .fusion-form-field.error label:not(.fusion-form-rating-icon) {
    color: var(--awb-form-text-color) !important;
}
.fusion-form-form-wrapper input:not([type=submit]):focus, .fusion-form-form-wrapper textarea:focus {
    border-color: var(--awb-form-focus-border-color);
}
.error404 .avada-page-titlebar-wrapper,
.error404 .fusion-page-title-bar {
    display:none;
}
.post-password-required.hentry {
    min-height: 300px;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    padding: 50px;
}
.post-password-required.hentry form.post-password-form {
    justify-content: center;
    display: flex;
    flex-direction: column;
    align-items: center;
}
.post-password-required.hentry form.post-password-form input.fusion-button.button-default.fusion-button-default-size {
    padding: 5px 20px;
}
input[name="post_password"] {
    margin: 15px !important;
}
@media only screen and (max-width: 640px) {
    .post-password-required.hentry form.post-password-form {
        min-height: 250px;
        justify-content: space-around;
    }
    .post-password-required.hentry form.post-password-form input.fusion-button.button-default.fusion-button-default-size {
        margin: 15px 0;
    }
}
.clip-title {
    color: transparent;
    background-clip: text !important;
    -webkit-text-fill-color: transparent;
    -webkit-background-clip: text;
}
.clip-title {
	/* background: url(""); */
    background-position: 50% 50%;
    background-size: 100%;	
}
.df-border-radius {
	border-radius: 30px;
}
.df-dropshadow {
	filter: drop-shadow(0.3rem 0.3rem 0.5rem rgba(0, 0, 0, 0.2));
	transition: .3s linear;
}
.df-dropshadow:hover {
	filter: drop-shadow(0.3rem 0.3rem 0.5rem rgba(0, 0, 0, 0.2));
}
.df-boxshadow > * {
    box-shadow: 0.3rem 0.3rem 0.5rem rgba(0, 0, 0, 0.2);
}
.df-blur {
	-webkit-backdrop-filter: saturate(180%) blur(10px);
	backdrop-filter: saturate(180%) blur(10px);		
}
.header-image img,
.header-video video {
	height: 450px;
}
@media only screen and (max-width: 640px) {
    .header-image img,
    .header-video video {
        height: 330px;
    }
}
.contact-main .fusion-form-field.fusion-form-submit-field.fusion-form-label-above.btn-hover-reveal-form {
    margin-bottom: 0;
}
.fusion-container-anchor::before {
    content: "";
    display: block;
    height: 50px;
    margin: -50px 0 0;
}
@media only screen and (max-width: 640px) {
    .column-center-divider-has-border .fusion-column-wrapper {  
    --awb-border-top: 1px;
    --awb-border-right: 0;
    --awb-border-bottom: 1px;
    --awb-border-left: 0;
    }
}
.btn-download {
    position: absolute;
    left: 50%;
    bottom: -25px;
    transform: translate(-50%,0);
    z-index: 2;
}
@media only screen and (min-width: 1024px) {
    .thumb-download {
        max-width: 350px;
    }
}
@media only screen and (max-width: 1024px) {
    .thumb-download {
        max-width: 100%;
    }
}
@media only screen and (max-width: 640px) {
	#contact-form .fusion-column-wrapper {
		border-radius: 0px;
	}
}
.tooltip,
.tooltip-inner {
	max-width: 300px;
}
.tooltip {
    z-index: 10015;
}
.tooltip.in {
    opacity: 1;
}
.tooltip-inner {
    color: #fff;	
    background-color: hsla(var(--awb-color4-h),var(--awb-color4-s),var(--awb-color4-l),calc(var(--awb-color4-a) - 0%));
    border-radius: 30px;
    padding: 3px 10px;
}
.tooltip-arrow {
    display: none;
}
.tooltip.top {
    margin-top: -1em;
    padding: 0;
}
.tooltip.bottom {
    margin-top: 1em;
    padding: 0;
}
.tooltip.top .tooltip-inner {
	--web-kit-animation: tooltip-anim-top .5s ease-out both 1;	
	animation: tooltip-anim-top .5s ease-out both 1;	
}
.tooltip.bottom .tooltip-inner {
	--web-kit-animation: tooltip-anim-bottom .5s ease-out both 1;	
	animation: tooltip-anim-bottom .5s ease-out both 1;	
}
.tooltip.left {
    margin-top: 0;    
    margin-left: -3px;
    padding: 0;
}
.tooltip.left .tooltip-inner {
	--web-kit-animation: tooltip-anim-left .5s ease-out both 1;	
	animation: tooltip-anim-left .5s ease-out both 1;		
}
.tooltip.right {
    margin-top: 0;    
    margin-left: 3px;
    padding: 0 5px;
}
.tooltip.right .tooltip-inner {
	--web-kit-animation: tooltip-anim-right .5s ease-out both 1;	
	animation: tooltip-anim-right .5s ease-out both 1;		
}
@keyframes tooltip-anim-top {
    0% {
        transform: translateY(0px);		
        clip-path: inset(0 100% 0 100%);
    }
    100% {
        transform: translateY(0px);
        clip-path: inset(0);
    }
}
@keyframes tooltip-anim-bottom {
    0% {
        transform: translateY(0px);		
        clip-path: inset(0 100% 0 100%);
    }
    100% {
        transform: translateY(0px);
        clip-path: inset(0);
    }
}
@keyframes tooltip-anim-left {
    0% {
        transform: translateX(35px);		
        clip-path: inset(0 100% 0 0);
    }
    100% {
        transform: translateY(0px);
        clip-path: inset(0);
    }
}
@keyframes tooltip-anim-right {
    0% {
        transform: translateX(-35px);		
        clip-path: inset(0 0 0 100%);
    }
    100% {
        transform: translateY(0px);
        clip-path: inset(0);
    }
}
#toc-services {
	opacity: 1;
	transform: translateX(300px);
	animation: sidebar-show 2.5s cubic-bezier(0.77, 0.5, 0.25, 1) 2s;
	transition: transform 350ms linear;
	z-index: 9999;
}
#toc-services:hover {
	cursor: pointer;
	transform: translateX(0);  
}
#toc-services .awb-off-canvas-inner.content-layout-column {
	box-shadow: unset;
	transition: box-shadow .3s linear;
	-webkit-backdrop-filter: saturate(180%) blur(10px);
	backdrop-filter: saturate(180%) blur(10px);	   
}
#toc-services .awb-off-canvas-inner.content-layout-column {
	overflow: visible !important;  
}
#toc-services:hover .awb-off-canvas-inner.content-layout-column {
	box-shadow: 0px 100px 30px 0px rgba(0,0,0,0.15);
}
#toc-services .off-canvas-content {
	overflow: visible !important;
}
#index-services .fusion-column-wrapper {
	-webkit-backdrop-filter: saturate(180%) blur(10px);
	backdrop-filter: saturate(180%) blur(10px);		
}
#btn-index-services {
	/*background-color: var(--awb-bg-color);*/
	background-color: rgba(255,255,255,0.8);
	-webkit-backdrop-filter: saturate(180%) blur(20px);
    backdrop-filter: saturate(180%) blur(20px);	
}
@media only screen and (max-width: 1024px) {
	#toc-services .off-canvas-content::-webkit-scrollbar {
		width: 0 !important;
	}
}
@media only screen and (max-width: 640px) {
    #index-services {
        --awb-absolute-top: 80% !important;
        --awb-absolute-left: -63% !important;
        left: var(--awb-absolute-left) !important;
    }
}
@keyframes sidebar-show {
    50% {
        transform: translateX(200px);
    }
    100% {
        transform: translateX(270px);
    }
}
.header-reveal {
	overflow: hidden;
}
.header-reveal * {
	visibility: visible;
	opacity: 1;
	transform: translateY(100%);
	transition: 500ms ease-out;	
}
.header-text-hlt * span {
	color: rgba(31,86,158,.5);
	background: linear-gradient(to right, rgba(31,86,158), rgba(31,86,158)) no-repeat;
	background-size: 0%;
	-webkit-background-clip: text !important;
	background-clip: text !important;
	transition: 800ms cubic-bezier(0,.45,.45,1);	
}
.header-hero-media {
    clip-path: inset(0px calc(0% + 30px) round 30px);
}
@media only screen and (max-width: 640px) {
	.header-hero-media {
		clip-path: inset(0px calc(0% + 20px) round 30px);
	}	
}
.header-hero-media-video {
    max-width: 100%;
    width: 100vw;
    height: 100vh;
}
.header-hero-media-video .video-wrapper {
    z-index: 1;
}
.header-hero-media-video .video-wrapper video {
    object-position: center;
    height: 100vh;
    border-radius: 0px;
}
@media all and (max-width: 1024px) {
	.header-hero-media-video {
		max-width: 100%;
		width: 100%;
		height: auto;
	}
	.header-hero-media-video .video-wrapper video {
		height: auto;
	}	
}
#heroVidPlay {
  position: absolute;
  top: 70%;
  left: 50%;
  transform: translateX(-50%);
  z-index: 1;
  opacity: 0;
  visibility: hidden;
  transition: all .3s linear;
}
#heroVidPlay:hover {
  cursor:pointer;
  opacity: 0.7 !important;
}
@media all and (max-width: 1024px) {
  #heroVidPlay {
    top: 80%;    
  }
}
#hm-dtech .media-wrapper {
    height: 600px;
}
#hm-dtech video {
    -webkit-mask-image: url("https://www.dtechdesign.it/wp-content/uploads/2024/01/logo-dtech-tagline-dtech.svg");
    mask-image: url("https://www.dtechdesign.it/wp-content/uploads/2024/01/logo-dtech-tagline-dtech.svg");
    mask-repeat: no-repeat;
    mask-position: center;
    mask-size: 90%;
}
@media only screen and (max-width: 1024px) {
	#hm-dtech video {
		-webkit-mask-image: url("https://www.dtechdesign.it/wp-content/uploads/2024/10/logo-dtech-tagline-dtech-v.svg");
		mask-image: url("https://www.dtechdesign.it/wp-content/uploads/2024/10/logo-dtech-tagline-dtech-v.svg");
		mask-repeat: no-repeat;
		mask-position: center;
		mask-size: 90%;
	}
	#hm-dtech .media-wrapper { 
		height: 800px;
	}  
}
@media only screen and (max-width: 640px) {
	#hm-dtech video {
		-webkit-mask-image: url("https://www.dtechdesign.it/wp-content/uploads/2024/10/logo-dtech-tagline-dtech-v.svg");
		mask-image: url("https://www.dtechdesign.it/wp-content/uploads/2024/10/logo-dtech-tagline-dtech-v.svg");
		mask-repeat: no-repeat;
		mask-position: center;
		mask-size: 90%;
	}
	#hm-dtech .media-wrapper { 
		height: 350px;
	}  
}
.simcol-text-hlt * span {
	color: inherit;	
	background: linear-gradient(to right, rgba(24, 23, 28), rgba(24, 23, 28)) no-repeat;
	background-size: 0%;
	-webkit-background-clip: text !important;	
	background-clip: text !important;
	transition: 800ms linear;	
}
@media only screen and (min-width: 640px) and (max-width: 1024px) {
	.simcol-media-video.fusion-selfhosted-video {
		width: 130%;
		margin-left: -15% !important;  
		margin-top: 0px;
	}  
}
#simcolVidPlay {
  z-index: 1;
  margin: -30px 100px 0;
  transition: all .3s linear;
}
#simcolVidPlay:before {
    display: none;
}
#simcolVidPlay:hover {
  cursor: pointer;
}
@media all and (max-width: 1024px) {
  #simcolVidPlay {
    width: 24px !important;
    height: 24px !important;
    line-height: 24px !important;
    margin: -20px 50px 0;
    font-size: 14px;
  }
}
.btn-cta .fusion-button-text {
    text-align: center;
}
.btn-hover-reveal {
  background-image: linear-gradient(var(--button_gradient_top_color_hover),var(--button_gradient_bottom_color_hover));  
  background-size: 0 100%;
  background-repeat: no-repeat;
  transition: .3s ease-in-out;
}
.btn-hover-reveal:hover {
  background: var(--button_gradient_top_color);
  background-image: linear-gradient(var(--button_gradient_top_color_hover),var(--button_gradient_bottom_color_hover));
  background-size: 100% 100%;
  background-repeat: no-repeat;
  transition: .3s ease-in-out;  
}
.btn-hover-reveal-form.form-form-submit {
  background-image: linear-gradient(var(--button_gradient_top_color_hover),var(--button_gradient_bottom_color_hover));  
  background-size: 0 100%;
  background-repeat: no-repeat;
  transition: .3s ease-in-out;
}
.btn-hover-reveal-form.form-form-submit:hover {
  background: var(--button_gradient_top_color);
  background-image: linear-gradient(var(--button_gradient_top_color_hover),var(--button_gradient_bottom_color_hover));
  background-size: 100% 100%;
  background-repeat: no-repeat;
  transition: .3s ease-in-out;  
}
.title-sep-grown {
	max-width: 0;
}
.text-hlt * span {
	color: inherit;	
	background: linear-gradient(to right, rgba(24, 23, 28), rgba(24, 23, 28)) no-repeat;
	background-size: 0;
	-webkit-background-clip: text !important;	
	background-clip: text !important;
}
.text-hlt-accent * span {
color: inherit;	
	background: linear-gradient(to right, rgba(31,86,158,1), rgba(31,86,158,1)) no-repeat;
	background-size: 0;
	-webkit-background-clip: text !important;	
	background-clip: text !important;
}
.text-reveal-hlt,
.text-reveal-hlt-accent {
	overflow: hidden;  
}
.text-reveal-hlt-hlt * {
	visibility: hidden;
	transform: translate3d(0px, 100%, 0px);
	color: inherit;	
	background: linear-gradient(to right, rgba(24,23,28), rgba(24,23,28)) no-repeat;
	background-size: 0;
	-webkit-background-clip: text !important;	
	background-clip: text !important;
	transition-timing-function: cubic-bezier(0,.45,.45,1);	
}
.text-reveal-hlt-accent * {
	visibility: hidden;
	transform: translate3d(0px, 100%, 0px);
	color: inherit;	 
	background: linear-gradient(to right, rgba(31,86,158,1), rgba(31,86,158,1)) no-repeat;
	background-size: 0;
	-webkit-background-clip: text !important;	
	background-clip: text !important;
	transition-timing-function: cubic-bezier(0,.45,.45,1);
}
.fade-in {
  opacity: 0;
  transform: scale(.9);
  transition-timing-function: cubic-bezier(.165,.84,.44,1);	
}
.reveal-bottom {
	opacity: 0;	
	transform: translateY(100%);
	transition-timing-function: cubic-bezier(0,.45,.45,1);
}
.gallery-media-grid .gallery-media-wrapper {
--awb-width-large: 25% !important;
--awb-width-medium: 33.3333% !important;
--awb-width-small: 50% !important;
--gap-large: 15px !important;
--gap-medium: 10px !important;
--gap-small: 5px !important;  
--border-radius: 30px;
--bg-frame: var(--awb-color6);
--bg-blend-mode: none;
--content-width: 100%;
--content-fit: cover;  
--content-aspect-ratio: 1/1;
--content-position: 50% 50%;
}
@media only screen and (max-width: 640px) {
	.gallery-media-grid .gallery-media-wrapper { 
		--border-radius: 15px;
	}  
}  
.gallery-media-grid .gallery-media-wrapper {
	--awb-margin-top-large: var(--gap-large) !important;
	--awb-spacing-right-large: var(--gap-large) !important;
	--awb-margin-bottom-large: var(--gap-large) !important;
	--awb-spacing-left-large: var(--gap-large) !important;
	--awb-margin-top-medium: var(--gap-medium) !important;
	--awb-spacing-right-medium: var(--gap-medium) !important;
	--awb-margin-bottom-medium: var(--gap-medium) !important;
	--awb-spacing-left-medium: var(--gap-medium) !important;
	--awb-margin-top-small: var(--gap-small) !important;
	--awb-spacing-right-small: var(--gap-small) !important;
	--awb-margin-bottom-small: var(--gap-small) !important;
	--awb-spacing-left-small: var(--gap-small) !important; 
}
.gallery-media-grid .gallery-media-wrapper .gallery-media-element {
  border-radius: var(--border-radius) !important;
  background-color: var(--bg-frame) !important; 
}
.gallery-media-grid .gallery-media-wrapper .gallery-media-element img {
	aspect-ratio: var(--content-aspect-ratio);
	object-position: var(--content-position) !important;
	object-fit: var(--content-fit);
	width: var(--content-width);
	-webkit-mix-blend-mode: var(--bg-blend-mode);  
	mix-blend-mode: var(--bg-blend-mode);
}
.gallery-media-grid:hover {
	transform: unset !important;
}
.gallery-media-grid .gallery-media-wrapper .gallery-media-element {
	visibility: hidden;
	opacity: 0;
	transform: scale(.1);
	transform-style: preserve-3d;
	transform-origin: left;
}
.gallery-media-grid .gallery-media-wrapper .gallery-media-element .video-wrapper {
	height: 100%;
	border-radius: var(--border-radius) !important;
	background-color: var(--bg-frame) !important;  
}
.gallery-media-grid .gallery-media-wrapper .gallery-media-element video {
	height: 100%;
}
/* Form */
.fusion-form .privacy-checkbox {
  text-align: center;
  padding: 0 10%;
}
.fusion-form .privacy-checkbox label {
  padding-left: 30px !important;
}
@media only screen and (max-width: 1024px) {
  .fusion-form .privacy-checkbox {
    padding: 0;
  }  
}
.fusion-form-field.fusion-form-turnstile-field.fusion-form-label-above {
}
.awb-forms-turnstile.cf-turnstile {
  text-align: center;
  line-height: 0;
}
.fusion-alert.alert-danger .fusion-alert-content span.errors-wrap {
  display: none !important;
}
/* Project Management */
.sf-tl-section * {
	box-sizing: border-box;
}
.sf-tl-section .fusion-builder-row {
	align-content: center;
	align-items: stretch;
}
.sf-tl-wrapper {
	--tl-wrapper-padding: 50px;
	--tl-wrapper-padding-lf: var(--tl-wrapper-padding);
	--tl-wrapper-padding-rt: var(--tl-wrapper-padding);
	--tl-cnt-wrapper-margin-btn: 30px;
	--tl-content-width-large: 16.666666666667%;
	--tl-content-width-medium: 33.333333333333%;
	--tl-content-width-small: 50%;
	--tl-opacity: 1;
	--tl-content-opacity: 1;
	--tl-width: calc( 50% - (var(--tl-borderSize) * 2) );
	--tl-height: calc( 100% - var(--tl-borderSize) );
	--tl-terminals-height: 120px;
	--tl-cnt-step-size: 30px;
	--tl-cnt-step-start-end-size: 40px;
	--tl-cnt-step-borderSize: 3px;
	--tl-cnt-step-borderStyle: solid;
	--tl-step-start-v-position: var(--tl-terminals-height);
	--tl-step-end-v-position: var(--tl-terminals-height);
	--tl-top: calc( (var(--tl-cnt-step-size) + var(--tl-cnt-step-borderSize)) / 2 + var(--tl-cnt-wrapper-margin-btn) );
	--tl-borderStyle: dashed;
	--tl-borderSize: 5px;
	--tl-borderColor: var(--awb-color5);
}
.sf-tl-wrapper > .fusion-column-wrapper {
	padding: 0 var(--tl-wrapper-padding-lf) 0 var(--tl-wrapper-padding-rt);
}
.sf-tl-content {
	width: var(--tl-content-width-large);
	margin-bottom: var(--tl-cnt-wrapper-margin-btn);
	align-items: flex-end;
	opacity: var(--tl-content-opacity);
}
@media only screen and (max-width: 1024px) {
	.sf-tl-content {
		width: var(--tl-content-width-medium);
	}
}
@media only screen and (max-width: 640px) {
	.sf-tl-content {
		width: var(--tl-content-width-small);
	}
}
.sf-tl-content .fusion-column-wrapper {
	justify-content: flex-end;
}
.sf-tl-content .fusion-image-element {
	display: flex;
	align-items: flex-end;
	justify-content: center;
	height: 100%;
}
.sf-tl-content .fusion-imageframe img {
	margin-bottom: 15px;
	border-radius: 6px;
}
.sf-tl-label,
.sf-tl-content .sf-tl-label {
	position: relative;
	margin: 0 auto 15px !important;
	background: hsla(var(--awb-color5-h),var(--awb-color5-s),var(--awb-color5-l),calc(var(--awb-color5-a) - 50%));
	background: #e4ebf2;
	border-radius: 6px;
	border-bottom: 10px solid var(--awb-color4);
	padding: 5px 10px;
	z-index: 2;
}
.sf-tl-label {
	margin: 0 auto !important;
}
.sf-tl-label * {
	font-size: 15px !important;
	line-height: 1.4 !important;
	text-align: center !important;
	color: var(--awb-color4) !important;
}
.sf-tl-label.has-caret-up {
	border-bottom: none;
	border-top: 10px solid var(--awb-color4);
}
.sf-tl-label.has-caret-left {
	border-bottom: none;
	border-left: 10px solid var(--awb-color4);
	margin: 0 auto 0 15px !important;
}
.sf-tl-label.has-caret-right {
	border-bottom: none;
	border-right: 10px solid var(--awb-color4);
	margin: 0 15px 0 auto !important;
}
.sf-tl-label.has-caret-down::after {
	content: "";
	position: absolute;
	z-index: 2;
	bottom: calc(0% - 8px - 10px);
	left: 50%;
	transform: translateX(-50%);
	width: 0;
	height: 0;
	border-left: 1.5em solid transparent;
	border-right: 1.5em solid transparent;
	border-top: 10px solid var(--awb-color4);
	border-bottom: 0;
}
.sf-tl-label.has-caret-up::before {
	content: "";
	display: block;
	position: absolute;
	z-index: 2;
	top: calc(0% - 18px - 0px);
	left: 50%;
	transform: translateX(-50%);
	width: 0;
	height: 0;
	border-left: 1.5em solid transparent;
	border-right: 1.5em solid transparent;
	border-top: 0;
	border-bottom: 10px solid var(--awb-color4);
}
.sf-tl-label.has-caret-left::after {
	content: "";
	display: block;
	position: absolute;
	z-index: 2;
	top: calc(50% + 0px);
	transform: translateY(-50%);
	left: calc(0% - 18px - 0px);
	width: 0;
	height: 0;
	border-top: .8em solid transparent;
	border-bottom: .8em solid transparent;
	border-left: 0;
	border-right: 10px solid var(--awb-color4);
}
.sf-tl-label.has-caret-right::after {
	content: "";
	display: block;
	position: absolute;
	z-index: 2;
	top: calc(50% + 0px);
	transform: translateY(-50%);
	right: calc(0% - 18px - 0px);
	width: 0;
	height: 0;
	border-top: .8em solid transparent;
	border-bottom: .8em solid transparent;
	border-left: 10px solid var(--awb-color4);
	border-right: 0;
}
.sf-tl-content-step {
	position: relative;
	margin: 0 auto;
	height: var(--tl-cnt-step-size);
	width: var(--tl-cnt-step-size);
	font-size: 10px;
	font-weight: 600;
	line-height: calc(var(--tl-cnt-step-size) - ( (var(--tl-cnt-step-borderSize) * 2) ));
	text-align: center;
	background-color: #fff;
	border-radius: 50%;
	border: var(--tl-cnt-step-borderSize) var(--tl-cnt-step-borderStyle) var(--awb-color4);
}
.sf-tl-wrapper::before {
	opacity: var(--tl-opacity);
	content: "";
	position: absolute;
	top: 0;
	height: var(--tl-height);
	width: var(--tl-width);
	z-index: 1;
	border-style: var(--tl-borderStyle);
	border-color: var(--tl-borderColor);
	transition: .3s linear;
	-animation: timeline 2s linear forwards;
}
.sf-tl-wrapper.tl-curved::before {
	top: calc(var(--tl-top) * -1);
}
.sf-tl-wrapper.tl-curved:nth-child(odd) {
	direction: ltr;
}
.sf-tl-wrapper.tl-curved:nth-child(even) {
	direction: rtl;
}
.sf-tl-wrapper.tl-curved::before,
.sf-tl-wrapper.tl-curved::after {
	--tl-borderRadius: 50px;
	--tl-bordersOdd: var(--tl-borderSize) 0 var(--tl-borderSize) var(--tl-borderSize);
	--tl-borderRadiusOdd: var(--tl-borderRadius) 0 0 var(--tl-borderRadius);
	--tl-bordersEven: var(--tl-borderSize) var(--tl-borderSize) var(--tl-borderSize) 0;
	--tl-borderRadiusEven: 0 var(--tl-borderRadius) var(--tl-borderRadius) 0;
	--tl-bordersFirst: 0 0 var(--tl-borderSize) 0;
	--tl-borderRadiusFirst: 0;
	--tl-bordersFirst: 0 0 var(--tl-borderSize) var(--tl-borderSize);
	--tl-borderRadiusFirst: 0 0 0 var(--tl-borderRadius);
	--tl-bordersLast: 0 0 var(--tl-borderSize) 0;
	--tl-bordersLastEven: var(--tl-borderSize) var(--tl-borderSize) 0 0;
	--tl-borderRadiusLastEven: 0 var(--tl-borderRadius) 0 0;
	--tl-bordersLastOdd: var(--tl-borderSize) 0 0 var(--tl-borderSize);
	--tl-borderRadiusLastOdd:var(--tl-borderRadius) 0 0 0;
}
.sf-tl-wrapper.tl-curved:nth-child(odd)::before {
	left: calc(var(--tl-borderSize)/2);
	border-width: var(--tl-bordersOdd);
	border-radius: var(--tl-borderRadiusOdd);
}
.sf-tl-wrapper.tl-curved:nth-child(even)::before {
	right: calc(var(--tl-borderSize)/2);
	border-width: var(--tl-bordersEven);
	border-radius: var(--tl-borderRadiusEven);
}
.sf-tl-wrapper.tl-curved:first-child::before {
	top: calc((100% - var(--tl-terminals-height)) - var(--tl-top));
	height: var(--tl-terminals-height);
	border-width: var(--tl-bordersFirst);
	border-radius: var(--tl-borderRadiusFirst);
}
.sf-tl-wrapper.tl-curved:last-child {
	min-height: var(--tl-terminals-height);
}
.sf-tl-wrapper.tl-curved:last-child::before {
	opacity: var(--tl-opacity);
	height: var(--tl-terminals-height);
}
.sf-tl-wrapper.tl-curved:last-child:nth-child(even)::before {
	border-width: var(--tl-bordersLastEven);
	border-radius: var(--tl-borderRadiusLastEven);
}
.sf-tl-wrapper.tl-curved:last-child:nth-child(odd)::before {
	border-width: var(--tl-bordersLastOdd);
	border-radius: var(--tl-borderRadiusLastOdd);
}
.sf-tl-wrapper.tl-curved:last-child::after {
	border-width: var(--tl-bordersLast);
	display: none;
}
.sf-tl-wrapper.tl-curved:last-child:nth-child(odd)::after {
	right: var(--tl-borderSize);
}
.sf-tl-wrapper.tl-curved:last-child:nth-child(even)::after {
	left: var(--tl-borderSize);
}
.sf-tl-content.sf-tl-step-start,
.sf-tl-content.sf-tl-step-end {
	--tl-wrapper-half-width: calc( var(--tl-content-width-large) / 2 );
}
.sf-tl-content.sf-tl-step-start .sf-tl-content-step,
.sf-tl-content.sf-tl-step-end .sf-tl-content-step {
	width: var(--tl-cnt-step-start-end-size);
	height: var(--tl-cnt-step-start-end-size);
	line-height: calc(var(--tl-cnt-step-start-end-size) - ( (var(--tl-cnt-step-borderSize) * 2) ));
}
.sf-tl-content.sf-tl-step-end .sf-tl-content-step {
	margin: 0;
}
.sf-tl-content.sf-tl-step-start {
	--tl-wrapper-half-width: calc( var(--tl-content-width-large) / 2 );
	position: absolute !important;
	bottom: var(--tl-step-start-v-position);
	left: 0;
	z-index: 2;
	margin-left: calc((var(--tl-wrapper-half-width) + (var(--tl-wrapper-padding) - var(--tl-borderSize))) * -1) !important;
}
.sf-tl-content.sf-tl-step-start .fusion-imageframe img {
	margin-bottom: 0px;
	border-radius: 0px;
}
.sf-tl-content.sf-tl-step-end {
	position: absolute;
	top: -30px;
	left: 0;
	z-index: 2;
	width: auto;
	margin-left: calc( ((var(--tl-wrapper-padding) + (var(--tl-cnt-step-start-end-size) /2) ) - var(--tl-borderSize) ) * -1 ) !important;
	border: 0px solid #000;
}
.sf-tl-content.sf-tl-step-end > .fusion-column-wrapper {
	flex-direction: row !important;
	flex-wrap: wrap !important;
	align-items: center;
	margin: 0;
}
.sf-tl-content.sf-tl-step-end .sf-tl-label {
	padding: 10px;
}
@media only screen and (max-width: 1024px) {
	.sf-tl-wrapper {
		--tl-wrapper-padding: 15px;
	}
	.sf-tl-content.sf-tl-step-start {
		--tl-wrapper-half-width: calc( var(--tl-content-width-medium) / 2 );
	}
	.sf-tl-content.sf-tl-step-start .fusion-imageframe {
		display: none;
	}
}
@media only screen and (max-width: 640px) {
	.sf-tl-wrapper {
		--tl-wrapper-padding: 15px;
		--tl-terminals-height: 100px;
	}
	.sf-tl-content.sf-tl-step-start {
		--tl-wrapper-half-width: calc( var(--tl-content-width-small) / 2 );
	}
	.sf-tl-content.sf-tl-step-end {
		top: calc( var(--tl-cnt-step-start-end-size)/2);
	}
	.sf-tl-content.sf-tl-step-end .fusion-image-element {
		width: 100%;
		margin-left: 4%;
	}
}
.sf-tl-content.sf-tl-step-tool-correction {
	position: absolute;
	top: 0;
	right: 8%;
	width: 25%;
}
.sf-tl-label.tl-cycle-step {
	margin-bottom: -70px !important;
	padding: 5px 15px;
}
#tl-cycle-icon-checked,
#tl-cycle-icon-fault,
#tl-cycle-icon-checked-back {
	font-size: 28px;
}
#tl-cycle-icon-checked {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	position: absolute;
	top: -80px;
	left: -18px;
	margin: 0;
}
#tl-cycle-icon-checked::after {
	content: "\f30a";
}
#tl-cycle-icon-fault  {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
}
#tl-cycle-icon-fault::after  {
	content: "\f309";
	margin-top: 5px;
}
#tl-cycle-icon-checked-back {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
}
#tl-cycle-icon-checked-back::after {
	content: "\f058";
	margin-top: 5px;
}
@media only screen and (max-width: 1024px) {
	.sf-tl-content.sf-tl-step-tool-correction {
		display: none !important;
	}
}
/* Card Details – Product Samples */
.card-details-wrapper {
	max-width: 80%;
}
.card-details-wrapper > .fusion-column-wrapper {
	padding: 30px !important;
	border-radius: 30px;
	background-color: var(--awb-custom_color_2) !important;
}
@media only screen and (max-width: 1024px) {
	.card-details-menu-wrapper {
		max-width: 25% !important;
	}
	.card-details-wrapper {
		max-width: 75%;
	}
}
@media only screen and (max-width: 640px) {
	.card-details-menu-wrapper {
		max-width: 100% !important;
	}
	.card-details-wrapper {
		max-width: 100%;
	}
	.card-details-wrapper > .fusion-column-wrapper {
		padding: 20px !important;
		border-radius: 15px;
	}
}
.card-details-wrapper {
	display: none !important;
	opacity: 0;
	visibility: hidden;
	height: 0;
	overflow: hidden;
}
.card-details-wrapper.active {
	display: flex !important;
	opacity: 1;
	visibility: visible;
	height: auto;
	overflow: visible;
	animation: CardSlideIn 0.6s forwards;
}
@keyframes CardSlideIn {
	from {
		opacity: 0;
		transform: translateY(250px);
	}
	to {
		opacity: 1;
		transform: translateY(0);
	}
}
@keyframes openMobileMenu {
	from {
		opacity: 0;
	}
	to {
		opacity: 1;
	}
}
.card-details-content.card-details-gallery {
	--gallery-gap: 10px;
}
.card-details-content.card-details-gallery:not(.no-background) > .fusion-column-wrapper {
	padding: 5px !important;
	background: var(--awb-color7) !important;
	border-radius: 20px !important;
}
.card-details-content.card-details-gallery [data-type="fusion_imageframe"] {
	max-width: calc( 50% - ( var(--gallery-gap) /2 ) );
}
.card-details-content.card-details-gallery .fusion-column-wrapper {
	gap: var(--gallery-gap);
}
.card-details-gallery.gallery-col2 .fusion-image-element {
	max-width: calc( 50% - ( var(--gallery-gap) / 2 ) );
}
.card-details-gallery.gallery-col3 .fusion-image-element {
	max-width: calc( 33% - ( var(--gallery-gap) / 2 ) );
}
.card-details-gallery.gallery-col4 .fusion-image-element {
	max-width: calc( 24.5% - ( var(--gallery-gap) / 2 ) );
}
@media only screen and (max-width: 1024px) {
	.card-details-gallery.gallery-col4 .fusion-image-element {
		max-width: calc( 33% - ( var(--gallery-gap) / 2 ) );
	}
}
@media only screen and (max-width: 640px) {
	.card-details-gallery.gallery-col2 .fusion-image-element,
	.card-details-gallery.gallery-col3 .fusion-image-element,
	.card-details-gallery.gallery-col4 .fusion-image-element {
		max-width: calc( 50% - ( var(--gallery-gap) / 2 ) );
	}
}
.card-details-gallery .fusion-image-element .card-details-gallery-image {
	border-radius: 15px !important;
}
.card-details-menu-wrapper {
	max-width: 20%;
	-webkit-backdrop-filter: saturate(180%) blur(20px);
	backdrop-filter: saturate(180%) blur(20px);
}
@media only screen and (max-width: 640px) {
	.card-details-menu-wrapper {
		--awb-sticky-offset: 60px !important;
		max-width: calc(100% - var(--button_margin-left, 0) - var(--button_margin-right, 0));
	}
	.card-details-menu .fusion-column-wrapper {
		height: 0;
		display: none;
		opacity: 0;
		visibility: hidden;
	}
	.card-details-menu.open .fusion-column-wrapper {
		height: auto;
		display: flex;
		opacity: 1;
		visibility: visible;
		z-index: 2;
		animation: openMobileMenu 0.6s forwards;
	}
}
.card-details-menu-wrapper .card-details-menu-header {
	border-bottom: 0px solid var(--awb-color4);
	background: var(--awb-color4);
	padding: 10px 15px !important;
}
.card-details-menu-wrapper .card-details-menu-button {
	background: transparent;
	border-bottom: 1px solid var(--awb-color5);
	border-radius: 0;
	padding: 10px 15px !important;
	width: 100%;
	justify-content: flex-start;
}
.card-details-menu-wrapper .card-details-menu-button .fusion-button-text {
	font-size: 18px;
	line-height: 1;
	color: var(--awb-color4);
}
.card-details-menu-wrapper .card-details-menu-button:hover {
	background: transparent;
}
.card-details-menu-wrapper .card-details-menu-button:hover .fusion-button-text {
	color: var(--awb-color7);
}
.card-details-menu-wrapper .card-details-menu-button::before {
	content: "";
	position: absolute;
	left: 0;
	top: 50%;
	transform: translate(0, -50%);
	z-index: -1;
	width: .5em;
	height: .5em;
	background: var(--awb-color5);
	transform-origin: left center;
	transition: .15s linear;
}
.card-details-menu-wrapper .card-details-menu-button:hover::before {
	width: 100%;
	height: 100%;
	transition: .3s linear;
}
.card-details-menu-wrapper .card-details-menu-button.active {
	background-image: linear-gradient(var(--button_gradient_top_color_hover), var(--button_gradient_bottom_color_hover));
	background: transparent;
}
.card-details-menu-wrapper .card-details-menu-button.active::before {
	background: var(--awb-color5);
	width: 100%;
	height: 100%;
}
.card-details-menu-wrapper .card-details-menu-button.active .fusion-button-text {
	color: var(--awb-color7);
}